ukui-volume-control (4.20.0.0-ok3.16) nile; urgency=medium

  * Bug号:
    #452879 【交互体验捉虫攻关】【设置】【声音】设备列表内容左右间隔保持一致：16px
    #453491 【交互体验捉虫攻关】【声音】点击任务栏声音，系统声音界面，应用音量进度条与音量百分比间距太小
    #456101 【交互体验捉虫攻关】【声音】“提示音”开关关闭后，配置界面找不到重新打开的按钮
    #453231 【外设兼容】【对外版本】ukui-audio-service进程CPU占用率50%
    #433175 【硬件】【声音】开启单声道音频，重启系统后，耳机中的声音未合并
    #439835 【需求43699】【录屏】设置-麦克风-无法修改麦克风设备
    #452747 【新增板卡摸底】【V11-2603】【SN6186】【E50f】同时接入前置和后置mic时，后置mic没有被覆盖
    #440771 【V11控件未命名问题】设置-声音
    #454817 【硬件】【声音】【应用设备管理】声音设备管理界面，禁用/启用所有设备，任务栏声音图标与控制面板中状态不符合
    #455207 【硬件】【声音】【应用设备管理】应用声音页面的系统项输入设备与系统输入设备不一致
    #454783 【声音】音乐播放歌曲时，输出设备为空
    #456921 【声音】关闭声音界面提示音按钮，提示音模块消失
    #454777 【声音】插入USB耳机，打开录音进行播放，再进行录音时，应用声音详情页中的输出设备未置灰
    #458199 【整机厂商反馈】【卓怡】【DF35】【22742】【OS：Kylin-Desktop-V11-2603-RC1-20251016】设置不同的系统音效时不能预听
    #457467 【录音】切换录音来源，点击录制会直接生成录制文件，录音闪退
    #456985 【影音】静音后，点击任务栏应用声音界面，影音的静音图标变成非静音样式
    #459735 【通用】【整机生态-V11】【CE720Z2】【声音】打开任务栏声音弹窗，应用声音会自动变大
    #459419 修复长文本显示不全时显示省略号问题
    #460313 【整机长城-V11】【优先级1+】【自测】【T350P】任务栏点击声音，然后点击更多声音设置，设置没有跳转到声音且设置卡死
    #435069 【整机厂商反馈】【长城】[T350][TR5][VC01整机][OS：Kylin-Desktop-V11-2603-RC1-20251016]于音量状态栏打开设置界面，只有设置界面卡死
    #463109 【交互体验捉虫攻关】【声音】【交互体验】任务栏声音弹窗，应用音量右侧的齿轮图标点击后没能跳转到控制面板声音的应用管理二级页面中，只跳转到一级声音页面
    #463719 【声音】插入typc耳机，切换输入设备后切换输出设备，输出设备可以点击但无 ‘√’ 图标
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zoey <zuozhiwei@kylinos.cn>  Thu, 11 Dec 2025 15:04:36 +0800

ukui-volume-control (4.20.0.0-ok3.15) nile; urgency=medium

  * Bug号:
    #ID6JLD 【版本组自测】【声音】安装系统放置一会后，偶然能识别到声卡
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- fengzhaoxiang <fengzhaoxiang@kylinos.cn>  Fri, 14 Nov 2025 14:04:43 +0800

ukui-volume-control (4.20.0.0-ok3.14) nile; urgency=medium

  * Bug号:
    #434799 【整机生态-V11】【优先级3】【FD30M51】【音频】3.5mm接口输入设备无法录入声音
    #433173 【硬件】【声音】关闭/打开单声道音频开关时，音乐暂停
    #433175 【硬件】【声音】开启单声道音频，重启系统后，耳机中的声音未合并
    #429379 【声音】使用笔记本自带快捷键启用/禁用麦克风，控制面板内麦克风状态与快捷键设置的状态不一致
    #433845 【硬件】【声音】【应用设备管理】声音设备管理界面，禁用所有设备，应用输出输入设备下拉框未及时更新
    #433761 【硬件】【声音】插入3.5mm耳机，需要重启控制面板才会有侦听此设备功能
    #435869 【设计走查】【设置】声音界面布局于设计不相符
    #420229 【声音】声道平衡切换为左或者右，打开单声道音频，声音仍从之前切换的耳机孔输出，没有两个耳机孔都输出声音
    #433831 【声音】【腾讯会议】任务栏应用音量列表中腾讯会议图标显示为齿轮;433835 【奇安信浏览器】使用浏览器播放视频，声音-应用管理界面的浏览器不显示图标
    #432887 【声音】部分界面未适配主题; task:544353 基于v11-2603完成系统-声音组件京语（越南语）、泰语、马来语翻译合入
    #429533 【硬件】【声音】【应用设备管理】应用声音页面的应用项输出设备与系统输出设备不一致
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- fengzhaoxiang <fengzhaoxiang@kylinos.cn>  Wed, 12 Nov 2025 16:36:40 +0800

ukui-volume-control (4.20.0.0-ok3.13) nile; urgency=medium

  * Bug号:
    #342112 【安全风险分析】【声音】修改音效文件的stereo目录名后，控制面板中仍显示此音效主题，且设置音效无效
    #405511 【硬件】【声音】【应用设备管理】在应用管理页面切换输入设备不生效
    #402225 【硬件】【声音】开启单声道音频，插拔耳机后，左右耳机中的声音未合并
    #402201 【硬件】【声音】【应用设备管理】应用声音页面的输出音量只能调节到99%
    #402113 【硬件】【声音】【应用设备管理】开启录音时，应用声音界面选项中没有录音选项
    #402395 【硬件】【声音】切换用户，系统音效默认状态不正确
    #402247 【需求44849】【声音】任务栏声音页面偶现“未检测到输出声卡”显示在应用音量下方
    #403121 【声音】弹出通知时，任务栏声音页面的应用音量下方的图标显示异常
    #405221 【声音】系统语言为藏文，任务栏上的声音界面存在未翻译内容
    #406257 【声音】打开应用声音页面，拔掉耳机侧边栏会出现异常图标
    #405481 【硬件】【声音】【声音设备管理】禁用输入设备，启用输入设备后，话筒图标显示禁用，无法录音
    #405949 【声音】最大字体下，声音为100%时，应用声音界面显示不完全
    #406603 【声音】【数据埋点】调节声道平衡没有埋点数据
    #407415 【硬件】【声音】开启音量增强，调节音量，进度条后向后移动一点
    #406883 【声音】【自定义音效】音量调节和接收通知的下拉列表中缺少“无”选项
    #407585 【硬件】【声音】连接耳机，拔掉耳机后，输出设备未勾选“无”
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- fengzhaoxiang <fengzhaoxiang@kylinos.cn>  Thu, 16 Oct 2025 14:12:03 +0800

ukui-volume-control (4.20.0.0-ok3.12) nile; urgency=medium

  * Bug号:
    #387543 【声音】打开声音-应用声音详情界面，拔掉USB耳机，控制面板闪退
    #392167 【声音】在控制面板-声音模块下搜索不到部分功能项
    #388169 【声音】开启单声道音频，重新插拔耳机，可以调节声道平衡
    #387573 【声音】插入3.5mm的双头耳机，分别拔掉输入输出设备，设备选项不会恢复默认
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zoey <zuozhiwei@kylinos.cn>  Mon, 11 Aug 2025 13:17:04 +0800

ukui-volume-control (4.20.0.0-ok3.11) nile; urgency=medium

  * Bug号: 无
  * 需求号: 无
  * 其他改动说明: 同步gerrit仓库最新代码至openkylin仓库
  * 其他改动影响域: 影响自身

 -- Zoey <zuozhiwei@kylinos.cn>  Wed, 30 Jul 2025 14:41:19 +0800

ukui-volume-control (4.20.0.0-0k3.11) v11-2603-preview; urgency=medium

  * Bug号:
    #342112 【声音】【安全风险分析】修改音效文件的stereo目录名后，控制面板中仍显示此音效主题，且设置音效无效
    #377917 【声音】【蓝牙】连接两个蓝牙音频设备，开启蓝牙音频组合设备开关，声音界面未显示蓝牙音频组合设备
    #365201 【声音】【蓝牙】开启蓝牙音频设备组合，重新连接两个蓝牙设备，音频设备中无组合输出选项
    #202193 【声音】【声音设备管理】接入模拟耳机/USB/HDMI设备后将输出设备设置为HDMI，之后在声音管理中禁用USB设备会导致输出设备自动变为模拟耳机
    #387283 【声音】声音设备管理页面显示为英文
    #388009 【声音】插入U盘/硬盘或调节输出音量，应用声音详情页面左侧列表闪现非声音应用
    #387799 【声音】最大字体下显示不全
    #387521 【声音】播放音视频，点击任务栏托盘的声音图标，声音面板刷新异常
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- Zoey <zuozhiwei@kylinos.cn>  Mon, 28 Jul 2025 14:05:05 +0800

ukui-volume-control (4.20.0.0-0k3.10) v11-2603-preview; urgency=medium

  * Bug号:
    #353810 【硬件】【声音】【输入输出】部分默认音量不正确
    #366941 【硬件】【声音】【智能降噪】开启智能降噪，输入设备中3.5.mm耳机被取消选中
    #384619 【声音】应用声音详情页面的应用图标和名称显示异常
    #367397 【硬件】【声音】蓝牙耳机开启侦听此设备，静音状态下，耳机中存在声音
    #375909 【影音】点击音量图标无法一键静音设置
    #377859 【声音】繁体下控制面板声音和任务栏声音显示为英文
    #383499 【声音】英文语言下，声音特效显示为空
    #354168 【声音】声音托盘中浏览器应用音量图标显示异常
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- fengzhaoxiang <fengzhaoxiang@kylinos.cn>  Thu, 17 Jul 2025 19:28:01 +0800

ukui-volume-control (4.20.0.0-0k3.9) v11-2603-preview; urgency=medium

  * Bug号: 无
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 修复调节应用音量失效的问题

 -- fengzhaoxiang <fengzhaoxiang@kylinos.cn>  Sat, 05 Jul 2025 18:59:26 +0800

ukui-volume-control (4.20.0.0-0k3.8) v11-2603-preview; urgency=medium

  * Bug号:
    #366169 【声音】连接多个输入设备，前置麦克风需要点击两次才能选中
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- fengzhaoxiang <fengzhaoxiang@kylinos.cn>  Sat, 05 Jul 2025 17:04:48 +0800

ukui-volume-control (4.20.0.0-0k3.7) v11-2603-preview; urgency=medium

  * Bug号:
    #367771 【硬件】【声音】【输出设备】调节声道平衡为右声道，重启系统后，声道平衡变为0，声音输出为右声道
    #367037 【声音】【自定义音效】切换音量调节/接收通知音效后，音效主题未变为自定义
    #366609 【声音】【提示音】关闭提示音后，音效相关设置未隐藏
    #377877 【声音】英文系统最大字体下，任务栏声音界面内容显示不全
    #367245 【硬件】【声音】开启单声道音频，声道平衡未调整为0%和置灰
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- Zoey <zuozhiwei@kylinos.cn>  Fri, 04 Jul 2025 16:14:35 +0800

ukui-volume-control (4.20.0.0-0k3.6) v11-2603-preview; urgency=medium

  * Bug号: #366709 【声音】【数据埋点】设置声音模块功能没有埋点数据
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- fengzhaoxiang <fengzhaoxiang@kylinos.cn>  Thu, 26 Jun 2025 17:50:12 +0800

ukui-volume-control (4.20.0.0-0k3.5) v11-2603-preview; urgency=medium

  * Bug号: #358589 任务栏声音界面，调节应用声音后，声音大小无变化
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- Zoey <zuozhiwei@kylinos.cn>  Tue, 24 Jun 2025 18:48:35 +0800

ukui-volume-control (4.20.0.0-0k3.4) v11-2603-preview; urgency=medium

  * Bug号: 无
  * 需求号: 无
  * 任务号: 无
  * 其他改动说明: 修复切换黑白主题时，控制面板静音按钮反色不正常问题
  * 其他改动影响域: 影响音频UI展示

 -- zoey <zuozhiwei@kylinos.cn>  Sat, 31 May 2025 17:48:07 +0800

ukui-volume-control (4.20.0.0-0k3.3) v11-2603-preview; urgency=medium

  * Bug号: 无
  * 需求号: 无
  * 任务号: 无
  * 其他改动说明:
    修复任务栏声音设备名tooltips显示不完全问题、控制面板声音反馈条闪烁问题
  * 其他改动影响域: 影响音频UI展示

 -- zoey <zuozhiwei@kylinos.cn>  Sat, 31 May 2025 16:57:55 +0800

ukui-volume-control (4.20.0.0-0k3.2) v11-2603-preview; urgency=medium

  * Bug号: 无
  * 需求号: 无
  * 任务号: 无
  * 其他改动说明: 修复自测UI问题
  * 其他改动影响域: 影响音频UI展示

 -- zoey <zuozhiwei@kylinos.cn>  Sat, 31 May 2025 15:38:53 +0800

ukui-volume-control (4.20.0.0-0k3.1) v11-2603-preview; urgency=medium

  * Bug号:
    #352616 【任务栏】【声音】连接蓝牙音箱后，任务栏音量条拖动异常，不断跳动
    #354421 【声音】切换缩放率为125，点击任务栏声音图标，喇叭图标过大
    #354474 【设计走查】【声音设置】界面显示与设计不相符
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zoey <zuozhiwei@kylinos.cn>  Sat, 31 May 2025 11:15:46 +0800

ukui-volume-control (4.20.0.0-0k3.0) v11-2603-preview; urgency=medium

  * Bug号: 无
  * 需求号: #459965 系统未识别到声卡输出设备时，音量调节置灰不可调
  * 任务号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- fengzhaoxiang <fengzhaoxiang@kylinos.cn>  Tue, 27 May 2025 17:20:14 +0800

ukui-volume-control (4.20.0.0-0k2.3) v11-2603-preview; urgency=medium

  * Bug号:
    #352459 【声音】ukui-audio-service进程后台占用过高
    #352643 【声音】连接多种耳机后，输入输出候选列表滚动条拉到底也显示不全
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- fengzhaoxiang <fengzhaoxiang@kylinos.cn>  Mon, 19 May 2025 14:11:16 +0800

ukui-volume-control (4.20.0.0-0k2.2) v11-2603-preview; urgency=medium

  * Bug号:
    #344400 【声音】输入、输出列表未适配强调色
    #352322 【声音】音量进度条只能点击调节，无法鼠标拖动调节
    #350324 【托盘】【声音】重开托盘声音界面，所有应用音量设置值自动变为100%
    #345156 【需求44849】【声音】任务栏声音界面输出设备信息显示不全
    #345072 【需求44849】【声音】添加多个组件到控制台，当托盘UI统一拉高时，更多设置位置不在最下方
    #345156 【需求44849】【声音】任务栏声音界面输出设备信息显示不全
    #350316 【托盘】【声音】界面标题=系统声音，缺少应用音量设置入口
    #348869 【控制台】【声音】音量条右边距及音量值右边距过窄
    #348821 【控制台】【声音】总音量图标默认态无需底色
    #348852 【控制台】【声音】应用音量中对应应用图标调用不对
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- fengzhaoxiang <fengzhaoxiang@kylinos.cn>  Fri, 16 May 2025 11:22:47 +0800

ukui-volume-control (4.20.0.0-0k2.1) v11-2603-preview; urgency=medium

  * Bug号: 无
  * 需求号: 无
  * 其他改动说明: 修复自测问题
  * 其他改动影响域: 多个音频设备可以同时连接到一个音视频源需求自测问题

 -- zhouyong01 <zhouyong01@kylinos.cn>  Tue, 06 May 2025 18:55:46 +0800

ukui-volume-control (4.20.0.0-0k2.0) v11-2603-preview; urgency=medium

  * Bug号: 无
  * 需求号: #38745 多个音频设备可以同时连接到一个音视频源
  * 其他改动说明: 无
  * 其他改动影响域: 无 

 -- fengzhaoxiang <fengzhaoxiang@kylinos.cn>  Wed, 30 Apr 2025 18:35:51 +0800

ukui-volume-control (4.20.0.0-0k1.0) v11-2603-preview; urgency=medium

  * Bug号: 无
  * 需求号: #44849 V11控制台全新设计
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zoey <zuozhiwei@kylinos.cn>  Mon, 14 Apr 2025 18:51:15 +0800
